Another questionable dependency chain -- libreoffice-writer installs log4j-chainsaw

Richard Hughes hughsient at gmail.com
Thu Jan 30 12:56:28 UTC 2014


On 30 January 2014 12:48, Mikolaj Izdebski <mizdebsk at redhat.com> wrote:
> Some
> dependencies may be required only in some contexts, for example only for
> testing, or only when using that package to compile other packages.

I think not-installed-by-default subpackages are the solution here.

Richard


More information about the devel mailing list